# Main information

Svelte UI lib components

## Installation

```
npm install
```

## Components available

#### Button

Properties:

- label {String}: empty by default
- primary {Boolean}: "false" by default
- size {String}: "medium" as default, accepts "large" or "small"

```
<Button />
```

#### Input

Properties:

- placeholder {String}: empty by default
- label {String}: empty by default
- disabled {Boolean}: "false" by default

```
<Input />
```

#### Toggle

Properties:

- label {String}: empty by default
- isToggled {Boolean}: "false" by default
- style {String}: empty by default, custom class accepted

```
<Toggle />
```
